uuid: 27cb9d92-8a76-4875-94d7-0abf3821df05
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.paragraphs_pack_taxonomy_list
id: paragraph.paragraphs_pack_taxonomy_list.created
field_name: created
entity_type: paragraph
bundle: paragraphs_pack_taxonomy_list
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
